/* CSS Document */
.clr {
	clear: both;
}

.scrapbook {
	font-family: Arial, Geneva, sans-serif; 
	font-size: 10px;
	color:#333;
}

body {
	margin: 0px 0px 0px 0px;
	height: 100%;
	padding: 0px;
	background-image:url(/templates/glassmasters/images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#62A443;
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
}
.mainbody {
	background-color:#FFF;
	padding:15px;
}

P
{
	font-family: Arial, Arial, Geneva, sans-serif; 
	font-size: 12px;
	color: #666;
}

TD
{
	font-family: Arial, Arial, Geneva, sans-serif; 
	font-size: 12px;
	color: #666;
}

h4 {
	font-family: Arial, Geneva, sans-serif; 
	font-size: 12px;
	color:#000000;
}

h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size: 18px;
	color: #666;
	font-weight:normal;
	padding-bottom:6px;
	

}
h2 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size: 16px;
	color: #693;
	font-weight:normal;
	padding-bottom:6px;
	

}
h3
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; 
	font-size: 16px;
	color: #069;
	font-weight:normal;
	padding-bottom:6px;
}


.tinytext {
	font-family: Arial, Geneva, sans-serif; 
	font-size: 9px;
	color: #000000;
}
#big_table {
	padding: 0px 0px 0px 0px;
}
#main_area {
	padding: 0px 0px 0px 0px;
	vertical-align:top;
	height: 100% !important;
	height: 100%;

}

.componentheading {
font:Arial, Arial, Geneva, sans-serif;
font-size:18px;
font-weight:bold;
color:#6A6A5A;
padding-top:8px;
padding-bottom:10px;
}

.contentheading {
font:Arial, Arial, Geneva, sans-serif;
font-size:18px;
font-weight:bold;
color:#000;
padding-top:8px;
padding-bottom:10px;
}

#submain_area {
	padding: 0px 0px 0px 0px;
	height: 100% !important;
	height: 100%;
	vertical-align:top;
}
#header {
	width: 770px !important;
	width: 770px;
}
#pathway {
	color:#000000;
	padding-left:5px;
	padding-left: 10px;
	padding-top: 2px;
}
a.pathway:hover {
	text-decoration: underline;
		color: #000000;
}
a.pathway:hover {
	text-decoration: underline;
		color: #CCCCCC;
}
#left_module {
	float: left;
	padding: 0px;
	margin: 0px;
	vertical-align:top;
	width: 100%;
	height: 100%;
}
#middle_area {
	padding: 0px;
	vertical-align:top;
	float: left;
}
#top_module {
	width: 590px;
	margin-bottom: 0px !important;
	margin-bottom: 0px;
}
#main_module {

	padding-top: 5px;
	padding-left: 8px;
	float: left;
}
#banner {
	width: 590px;
	margin-top: 0px;
	margin-bottom: 0px !important;
	margin-bottom: 0px;

}
/*End layout**/
/*start mambo elmemtent css**/

#buttons {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 50%;
}
ul#mainlevel-nav
{	
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	display: block;
	color:#333333;
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: left;
	margin: 0;
	width: auto !important;
	font-size: 13px;
	font-weight:bold;
	line-height: 14px;
}
ul#mainlevel-nav li a
{
	display: block;
	padding-left: 18px;
	padding-right: 18px;
	padding-bottom: 2px;
	color: #000;
	font-weight: normal;
	font-family: Arial, Arial, Geneva, sans-serif;
	font-size:14px;
	background: transparent;
}
#buttons>ul#mainlevel-nav li a { width: auto; }
	ul#mainlevel-nav li a:hover
{
	color: #600;
}
/** with both user1 and user2 visible **/
#user1_2 .user1_outline {
	width: 227px !important;
	width: 233px;
	border: 1px solid #333399;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_2 .user2_outline {
	width: 227px !important;
	width: 233px;
	border: 1px solid #333399;
	float: right;
	margin-left: 2px;
	margin-bottom: 2px;
	padding: 2px;
}

/* with either user1 or user2 visible **/
#user1_1 .user1_outline {
	width: 462px !important;
	width: 468px;
	border: 1px solid #333399;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_1 .user2_outline {
	width: 462px !important;
	width: 468px;
	border: 1px solid #333399;
	float: right;
	margin-bottom: 2px;
	padding: 2px;
}

/** based on 100% content width **/
#user1_4 .user1_outline {
	width: 311px !important;
	width: 317px;
	border: 1px solid #333399;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_4 .user2_outline {
	width: 310px !important;
	width: 316px;
	border: 1px solid #333399;
	float: right;
	margin-left: 2px;
	margin-bottom: 2px;
	padding: 2px;
}

/** with either user1 or user2 visible **/
#user1_3 .user1_outline {

	border: 1px solid #333399;
	float: left;
	margin: 0px;
	padding: 2px;
	margin-bottom: 2px;
}

#user2_3 .user2_outline {
	width: 629px !important;
	width: 635px;
	border: 1px solid #333399;
	float: right;
	margin-bottom: 2px;
	padding: 2px;
}

/** adjust content area based on right nav **/
#sandbox_area_2 .content_outline {
	width: 462px !important;
	width: 468px;
	border: 1px solid #333399;
	padding: 2px;
}

#sandbox_area_1 .content_outline {
	width: 629px !important;
	width: 635px;
	border: 1px solid #333399;
	padding: 2px;
}

#active_menu {
	color: #ABABAB;
}

a#active_menu:hover {
	color: #ABABAB;
}

.maintitle {
	color: #000000;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  font-size: 11px;
  margin-top: 15px;
  margin-bottom: 10px;
  width: 40px;
  padding: 4px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  width: auto;
  padding: 4px;
  margin: 1px;
}

.pagenavbar {
	padding-right: 5px;
	float: right;
}

#footer {
color: #FFF;
font-weight:normal;
	vertical-align:bottom;
	vertical-align:middle;
	text-align: center;
	padding: 0px;
	height: 28px !important;
	height: 28px !important;
}
#footer a:hover{
text-decoration:underline;
}
ul
{
margin: 0;
padding: 0;
list-style: none;
}

li
{
background-position:4px 6px;
background-repeat:no-repeat;
line-height:20px;
margin-left:0px;
padding-left:0px;
padding-top:0;
}

/* mambo core stuff */
a:link, a:visited{
	text-decoration: none;
	color: #090;
	font-size: 12px;
	font-weight: 500;
	font-family: Arial, Geneva, sans-serif;
	text-transform:none;
}

a:hover {
	color: #09C;
	text-decoration: none;
}

#main_area a:hover { 
text-decoration: underline;
color:#666666;
}
table.contentpaneopen {
	width:100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;

}
table.contentpaneopen td.componentheading {
	font-weight:bold;

}

table.contentpaneopen td.contentheading {
  vertical-align:top;
  padding-top: 3px;
  padding-bottom:8px;
  color:#000;
  font-weight:bold;
  margin-bottom:10px;
}

table.contentpane td {
	margin: 0px;
	padding-top:20px;
	padding: 0px;
}
table.contentpane td.componentheading {
	padding-left: 0px;
	font-weight:bold;
}

table.contentpane td.contentheading {
  padding-left: 0px;
  vertical-align:top;
  padding-top: 0px;
  padding-bottom:0px;
  font-weight:bold;
}

.button {
	padding: 1px 5px 2px 5px;
	color: #000000;
	font-family: Arial, Helvetica, Sans Serif;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
}

.top_inputbox {
	padding: 2px;
	padding-left: 10px;
	font-size: 10px;
	color: #ff9900;
	height: 22px !important;
	height: 20px;
	width:100%;
	border: 1px;
}
.inputbox {
	padding: 2px;

}
.contentcolumn {
	padding-right: 5px;
}

.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
	padding-bottom: 0px;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	float: left;
	z-index:100;
	position:relative;
	padding: 0 0 0 0;
	margin-left: 15px;
	margin-bottom:15px;
	width: 325px;

}
table.moduletable th {
	font-size: 12px;
	text-align:left;
	padding-top: 15px;
	padding-left: 10px;
	height: 40px;
	text-decoration: none;
	width:100%;
	color:#FFFFFF;
	background-color:#333;
	text-transform:uppercase;
}

table.moduletable td {
	font-size: 12px;
	padding-left: 0px;
	padding: 10px;
	font-weight: normal;
	color:#FFFFFF;
	background-color:#FFF;
}

table.moduletableproducts {
	display:block;
	
	padding: 0 0 0 0;
	margin-left: 0px;
	margin-bottom:0px;
	background-image:url(/images/stories/banner/user1-bg.jpg);
	background-repeat:no-repeat;
}
table.moduletableproducts th {
	display:block;
	font-size: 12px;
	text-align:left;
	padding-top: 15px;
	padding-left: 10px;
	white-space: nowrap;
	height: 40px;
	color:#FFFFFF;
}

table.moduletableproducts td {
	display:block;
	font-size: 12px;
	padding-left: 0px;
	padding: 10px;
	font-weight: normal;
	color:#FFFFFF;
}

table.pollstableborder td {
  background: url(../../waimarie/images/spacer.gif)
}

.sectiontableheader {
  font-weight: bold;
  font-size:12px;
  color:#000000;
  padding: 4px;
}
.sectiontablefooter {

text-align: center;
}

.sectiontableentry1 {
	background-color : #f9f9f9;

}

.sectiontableentry2 {
	background-color : #f9f9f9;
}


.small {
	height: 15px;
	padding-top: 0px;
	color:#600;
	font-size: 11px;
}

.createdate {
	height: 15px;
	padding-top: 0px;
	color:#600;
	font-size: 11px;
}
.modifydate {
	height: 15px;
	padding-top: 10px;
	color:#600;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc th {
 	color: #000000;
	border-bottom: 1px solid #cccccc;
	text-align: center;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}
#mainlevel-nav a {
float: right; 
text-decoration: none;
color:#669900;
}
#mainlevel-nav a {
float: none;
}
#mainlevel-nav a:hover {
color: #ff6600;

}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	text-indent: 0px;
	vertical-align: middle;
	font-size: 11px;
	font-family: Arial, Geneva, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	width:220px;
	text-align: left;
	line-height: 14px;
	text-decoration: none;
	height: 18px;
	border-bottom:dotted #CCC 1px;
	padding-top:6px;
	padding-bottom:3px;
}
a.mainlevel:hover {
	
	text-indent: 0px;
	vertical-align: middle;
	font-size: 11px;
	font-family: Arial, Geneva, sans-serif;
	color: #ABABAB;
	font-weight: bold;
	text-align: left;
	line-height: 14px;
	text-decoration: none;
	height: 18px;
	border-bottom:dotted #CCC 1px;
	padding-top:6px;
	padding-bottom:3px;
}

a.sublevel:link, a.sublevel:visited {
	
	padding-left: 4px;
	padding-top:5px;
	text-indent:5px;
	vertical-align: middle;
	color: #FFFFFF;
	text-decoration:none;
	text-align: left;
	padding-bottom:3px;
	
}

a.sublevel:hover {
	display: block;
	padding-left: 4px;
	padding-top:5px;
	text-indent:5px;
	vertical-align: middle;
	color: #ABABAB;
	text-decoration:none;
	text-align: left;

}
.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0px 2px 0px 2px;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}
	
.search {
text-align:right;
}

#pillmenu {
  white-space: nowrap;
  float: center;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 10px;
  display: inline;
  line-height: 15px;
  padding: 0px 5px;
  color: #000;
  text-decoration: none;
border-right: 1px solid #999; 
}

#pillmenu a:hover {
  color: #000;
text-decoration: underline;

}

#pillmenu a#active_menu-nav {
	color:#F60;

}

#pillmenu a#active_menu-nav {
  color: #fff;

}

#pillmenu a#active_menu-nav:hover {
  color: #fff;

}
#fullheight{height:100%}
form{padding:0px; color:#666; font-size:10px;}
input{border:#CCC solid 1px;
margin:0px}
textarea{border:#ccc solid 1px;}
#sf-container {position:relative;z-index:99;}

a:readmore {color:#090;}

.ourproducts {color:#FFF; font-size:16px; margin-top:15px;}
.ourproducts a{color:#FFF; font-size:16px;}
.ourproducts a:hover {color:#000; font-size:16px;}
.ourproducts a:active {color:#000; font-size:16px;}


.customers a{color:#FFF; font-size:12px;}
.customers a:hover{color: #6C3; font-size:12px;}